---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T14:13:19Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://08b55706-88ff-4093-857c-a4ce52706813"
documentDescribes:
- "SPDXRef-Project-Gradle-build.gradle"
packages:
- SPDXID: "SPDXRef-Project-Gradle-build.gradle"
  copyrightText: "Copyright (c) 2015-2020 Contributors\nCopyright (c) 2016-2019 Gigatronik\
    \ Ingolstadt GmbH\nCopyright (c) 2016-2020 Peak Solution GmbH\nCopyright (c) 2017\
    \ Florian Schmitt\nCopyright (c) 2017-2018 Canoo Engineering AG\nCopyright (c)\
    \ 2017-2018 science + computing AG\nCopyright (c) 2017-2020 Angelika Wittek\n\
    Copyright (c) 2018-2019 Elektronische Fahrwerksysteme GMBH\nCopyright (c) 2018-2020\
    \ Alexander Nehmer\nCopyright (c) 2018-2020 Karakun AG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "build.gradle"
  summary: "NONE"
